[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_scenario_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
neutron_bind_l2_agent_types = Open vSwitch agent,Linux bridge agent,OVN Controller Gateway agent
img_name_regex = ^tempest_scenario_cntt-img_af3c30cb-858e-47e1-9b4d-b123fede23a7$
swift_operator_role = member

